﻿@font-face { font-family: 'nachlieli_clmlight'; src: url('../fonts/nachlieliclm-light-webfont.eot'); src: url('../fonts/nachlieliclm-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nachlieliclm-light-webfont.woff') format('woff'), url('../fonts/nachlieliclm-light-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'nachlieli_clmbold'; src: url('../fonts/nachlieliclm-bold-webfont.eot'); src: url('../fonts/nachlieliclm-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nachlieliclm-bold-webfont.woff') format('woff'), url('../fonts/nachlieliclm-bold-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }

html,
body { overflow-x: hidden; /* Prevent scroll on narrow devices */ color: #444; }
body { /*padding-top: 100px;*/ }
body, h1, h2, h3, h4, h5 { font-family: nachlieli_clmlight, Arial,sans-serif; direction: rtl; }

a { color: #3B653A; text-decoration: none; }
a:active, a:visited { color: #3B653A; text-decoration: none; }
a:hover, a:focus { color: #888; text-decoration: none; }


.contentpanel a { color: rgb(59, 101, 58); text-decoration: underline; }
.contentpanel a:active, .contentpanel a:visited { color: rgb(59, 101, 58); text-decoration: underline; }
.contentpanel a:hover, .contentpanel a:focus { color: #888; text-decoration: none; }


.submitbutton, a.submitbutton:visited { color: #fff; background-color: #3B653A; border-color: transparent; border-radius: 0px 0px; padding: 10px 30px; }
.submitbutton:hover, .submitbutton:focus, .submitbutton.focus, .submitbutton:active, .submitbutton.active, .open > .dropdown-toggle.submitbutton { color: #fff; background-color: rgba(145, 184, 82, 1); border-color: transparent; border-radius: 0px 0px; outline: none; -webkit-box-shadow: none; box-shadow: none; }



.btn-primary { color: #fff; background-color: #444; border-color: #444; }
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { color: #fff; background-color: #444; border-color: #444; }


.btn-link { color: #d11d05; font-weight: normal; cursor: pointer; border-radius: 0; }
.btn-link:hover, .btn-link:focus { color: #ef5d4e; text-decoration: underline; background-color: transparent; }


.input { margin-bottom: 20px; }
.input input[type="text"], .input input[type="password"], .select select { border-radius: 0px 0px; }
.input textarea { resize: none; border-radius: 0px 0px; }
.redtext { color: #d11d05; }

.important { color: #d11d05; padding: 20px 0; display: block; }
label.form-error { position: absolute; top: 9px; left: 27px; z-index: 99; font-size: 12px; color: #d11d05; }
.select label.form-error { position: absolute; top: 13px; left: 28px; z-index: 99; font-size: 12px; color: #d11d05; }
.contactus-wrapper label.form-error { position: absolute; top: 12px; left: 28px; z-index: 99; font-size: 12px; color: #d11d05; }

.sidemenu-wrapper { }

/*---- Back to top button --------*/
#go-to-top { position: fixed; bottom: 20px; right: 20px; text-indent: -999em; /* Hide text */ color: white; background-color: rgba(0, 0, 0, 0.3); background-image: url(../images/back-to-top.png); padding: 0; height: 50px; width: 50px; opacity: 0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); z-index: 999; display: none; -webkit-transition: opacity 0.4s ease-in-out 0s; -moz-transition: opacity 0.4s ease-in-out 0s; transition: opacity 0.4s ease-in-out 0s; }
#go-to-top:hover { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); background-color: rgba(0, 0, 0, 0.6); }

@media only screen and (max-width: 767px) {
    #go-to-top { height: 30px; width: 30px; background-size: cover; }
}


header { }
/* ------------------ Header Area Styling ---------------------*/
.page-title { display: block; padding: 40px 0 0; margin-bottom: 0px; }
.page-title { color: #000; margin: 0; font-size: 30px; }

@media only screen and (max-width: 767px) {
    .page-title { font-size: 25px; line-height: 38px; }
}

/*----------- Breadcrumb trail ---------- */
#breadcrumbs { margin: 0 0 20px 0; color: #d11d05; font-size: 13px; font-style: italic; }
#breadcrumbs .sep { margin: 0 2px; }

#main { margin-top: 100px; }
#main > .row { padding-bottom: 40px; padding-top: 0px; }

.images { }
.images img { display: block; margin-bottom: 20px; }
.images img:last-child { margin-bottom: 5px; }



.parallax { background-position: 50% 50%; background-repeat: no-repeat; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#about { background-image: url('../images/parallax-bg1.jpg'); padding-top: 120px; padding-bottom: 120px; color: #fff; text-align: right; font-size: 16px; }
/*#services { background-image:url('../images/parallax-bg1.jpg'); padding-top:120px; padding-bottom:120px; }*/

.heading { padding: 0 0 40px; }
.heading h1 { font-size: 40px; color: #3B653A; }
.heading, .heading span { font-size: 16px; }



/* -------- Contact Us etc. -------- */
:focus { /* remember to define focus styles! */ outline: 0; }
input, textarea { background: #FDFDFD; color: #48484A; border: solid 1px #ccc; padding: 10px 10px; /* box-shadow: inset 0 0 10px #EAEAEA; */ }
input, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; height: auto; font-size: 14px; line-height: 24px; }
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="file"] { -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; }
textarea { -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; resize: none; }
input:focus, textarea:focus { border: 1px solid rgba(0, 0, 0, 0.24); }
input[type="radio"], input[type="checkbox"] { display: inline; }
input[type="submit"], input[type="file"] { width: auto; }
input[type="number"], input[type="date"] { padding: 10px 10px; height: auto; }
input[type="number"], input[type="date"], input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="range"] { /*width: 300px;*/ max-width: 100%; }
textarea { /*width: 300px;*/ max-width: 100%; }
::-webkit-input-placeholder, ::-moz-placeholder, ::-moz-placeholder { text-transform: none; color: #b2b2b1; font-size: 16px; line-height: 16px; font-style: normal; -webkit-font-smoothing: antialiased; }
/* Helps make the height of input boxes uniform across browsers */
input[type="submit"], input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="file"] { line-height: normal !important; }
input[type="submit"] { border-radius: 0; }
/* Let button styles handle border radius */
/* Removes inner padding and border in Firefox 4+.*/
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
/* Select box styling */
select { display: block; outline: none; width: 100%; border: 1px solid #e7e7e7; padding: 10px 5px 10px 10px; margin: 0; max-width: 100%; font-family: inherit; color: inherit; background-image: url(../images/select.png); background-position: center left; background-repeat: no-repeat; background-color: white; border-radius: 2px; -webkit-appearance: none; -moz-appearance: none; appearance: none; height: auto; font-size: 14px; line-height: 14px; }
select[multiple] { background: none; height: auto; }



#contact { color: #fff; font-size: 15px; }
#contact { }

.contact-form { margin-bottom: -1px; }
.contact-form label { text-transform: uppercase; display: block; font-size: 16px; display: none; /* Hide the labels */ }
.contact-form label.form-error { /* float: right; */ /* color: #EB6666; */ /* font-style: normal; */ /* font-size: 13px; */ /* text-transform: none; */ /* display: block; */ /* margin-bottom: 10px; */ /* font-weight: normal; */ }
input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number] { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
textarea { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::-webkit-input-placeholder, .wpcf7-form ::-webkit-input-placeholder { color: #4c5152; -webkit-font-smoothing: antialiased; }
::-moz-placeholder, .wpcf7-form ::-moz-placeholder { color: #4c5152; -moz-osx-font-smoothing: grayscale; }
:-ms-input-placeholder, .wpcf7-form :-ms-input-placeholder { color: #4c5152; }
.dark-bg ::-webkit-input-placeholder, .wpcf7-form.dark-bg ::-webkit-input-placeholder { color: #eee; }
.dark-bg ::-moz-placeholder, .wpcf7-form.dark-bg ::-moz-placeholder { color: #eee; }
.dark-bg :-ms-input-placeholder, .wpcf7-form.dark-bg :-ms-input-placeholder { color: #eee; }

label.form-error { /* float: left; */ color: #EB6666; font-style: normal; font-size: 13px; text-transform: none; display: block; margin-bottom: 10px; font-weight: normal;}
.success-msg { margin-bottom: 20px; font-weight: 500; }
div.form-error { display: none; }
input.form-error { border: 1px solid rgba(255, 17, 70, 0.35); /* margin-bottom: 10px !important; */ }


input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=range], textarea { padding: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; height: auto; line-height: 24px; background: #FFFFFF; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
input[type=text]:focus, input[type=text]:hover, input[type=tel]:focus, input[type=tel]:hover, input[type=url]:focus, input[type=url]:hover, input[type=email]:focus, input[type=email]:hover, input[type=number]:focus, input[type=number]:hover, input[type=range]:focus, input[type=range]:hover, textarea:focus, textarea:hover { background: #f7f7f7 !important; }
textarea { height: auto; }
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=url]:focus, input[type=number]:focus { background: #f8f8f8; }
input[type=text]:hover, input[type=email]:hover, input[type=password]:hover, input[type=url]:hover, input[type=number]:hover { background: #eee; }
textarea:focus { background: #fff; }

.form-elem { margin-bottom: 10px; }
.button { padding: 12px 20px; line-height: 16px; margin-top: 0; float: left; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }

@media only screen and (max-width: 479px) {
}





.navbar.topmenu { background-color: rgba(255, 255, 255, 0.95); -webkit-box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.75); -moz-box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.75); box-shadow: 0px 3px 5px -3px rgba(219, 219, 219, 0.75); border-width: 0 0 0px; /* border-bottom: 1px solid #f1f1f1; */}
.navbar-brand, .navbar-brand:hover {  height: 100px;  font-size: 18px; line-height: 32px; color: #d11d05; /*font-weight:bold;*/ padding: 12px 15px; text-transform: uppercase; float: left; /* margin-top: 10px; */ max-width: 74%; max-height: 100%; margin-left: -10px; margin-right: -10px; }
.navbar-brand > span { display: inline; font-family: sans-serif; font-size: 15px; }
.navbar-brand > img { display: inline-block; max-width: 100%; max-height: 60px; margin-top: 12px; }
.navbar.topmenu .navbar-toggle .icon-bar { background-color: #d11d05; }
.navbar.topmenu .navbar-toggle { padding: 28px 10px; float: right; outline: none; margin-top: 10px; margin-left: 0; }

.navbar.topmenu .nav a:focus { background-color: transparent;}

.navbar.topmenu .nav > li { border-bottom: 1px solid #535252;}
.navbar.topmenu .nav > li:last-child {  border-bottom: none; }
.navbar.topmenu .nav > li > a { padding: 15px 17px 15px; color: #000; font-size: 15px; line-height: 15px; }
.navbar.topmenu .nav > li > a:hover, .navbar.topmenu .nav > li > a.active { background-color: transparent; }
.navbar.topmenu .nav .open > a, .navbar.topmenu .nav .open > a:hover, .navbar.topmenu .nav .open > a:focus { background-color: transparent; }


.navbar.topmenu .dropdown:hover .navbar.topmenu .dropdown-menu { display: block; }
.navbar.topmenu .dropdown-menu { padding: 0; margin: 0; font-size: 15px; text-align: right; list-style: none; border: none; border-radius: 0px; }
.navbar.topmenu .dropdown-menu li { border-bottom: 1px solid #9CC45C; }
.navbar.topmenu .dropdown-menu li:last-child { border-bottom: none; }
.navbar.topmenu .dropdown-menu li > a { color: #666; font-size: 15px; padding: 10px 20px 10px 60px; }
.navbar.topmenu .dropdown-menu li > a:hover { color: #000; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; background-color: rgba(255, 255, 255, 0.1) !important; }


/*.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: transparent; border-color: #d11d05; }
.navbar a:active, .navbar a:visited, .navbar a:checked, .navbar a:focus { background-color: transparent !important; }*/



@media (min-width: 520px) {
    
    .navbar-brand, .navbar-brand:hover { margin-top: 0; max-width: none; max-height: none; }
    .navbar-brand > span { display: inline; font-size: 20px; }
}

@media (min-width: 768px) {

    .navbar-brand, .navbar-brand:hover { margin-left: auto; margin-right: auto; }
    .navbar-brand > img { max-width: none; max-height: 100%; margin-left: auto; margin-right: auto; margin-top: 0px;}
    .navbar-brand > span { display: inline; }
    .navbar .container { width: auto; }
}


@media (min-width: 992px) {
    .navbar-brand > span { display: inline; }


.navbar.topmenu .nav > li {border-bottom: none; }

    .navbar.topmenu .nav > li > a { padding: 10px 17px 5px; font-size: 19px; line-height: 80px; border-bottom: 5px solid transparent; }
    .navbar.topmenu .nav > li > a:hover, .navbar.topmenu .nav > li > a.active { border-bottom: 5px solid #91B852;  }
    .navbar.topmenu .nav .open > a, .navbar.topmenu .nav .open > a:hover, .navbar.topmenu .nav .open > a:focus {  border-bottom: 5px solid transparent; }

    .navbar.topmenu .dropdown:hover > a { background-color: transparent; border-bottom: 5px solid transparent !important; }
    .navbar.topmenu .dropdown-menu { min-width: 160px; margin-top: -6px !important; background-color: rgba(145, 184, 82, 1); -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.175); box-shadow: 0 3px 5px rgba(0,0,0,.175); border-top: 5px solid #3B653A; }
    .navbar.topmenu .dropdown-menu li:last-child { border-bottom: none; }
    .navbar.topmenu .dropdown-menu li > a { padding: 10px 20px 10px 60px; }
    .navbar.topmenu .dropdown-menu li > a:hover { }
}

@media (min-width: 1200px) {
    .navbar .container { width: 1170px; }
}








@media (max-width: 990px) {
    .navbar-header { float: none !important; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none !important; }
    .collapse.in { display: block !important; }
    .navbar-nav { float: none !important; margin: 7.5px -15px; }
    .navbar-nav > li { float: none; }
    .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }


    .navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
}













.nav .caret { border-top-color: #91B852; border-bottom-color: #91B852; }

.nav a:hover .caret { border-top-color: #3B653A; border-bottom-color: #d11d05; }

.nav > li.loginlink > a { line-height: 30px; padding: 5px 10px; /*border: 1px solid #d11d05;*/ border-radius: 4px; margin-top: 26px; color: #d11d05; }
.nav > li.loginlink > a:hover { /*border: 1px solid #d11d05;*/ border-color: transparent; border-radius: 4px; /*background-color: transparent;*/ color: #444; }

.caret { margin-right: auto; margin-left: 3px; }
#slider-area { position: relative; }






.faq .panel-heading { color: #333333; background-color: transparent; border-color: none; }
.faq h4.panel-title { font-size: 18px; }
.faq h4.panel-title a { padding-right: 45px; background: url('../images/q.png') no-repeat right center; line-height: 31px; display: block; }

.faq .panel-default { border-color: transparent; }



.form-wrapper { background: rgba(220, 70, 55, 0.9); padding: 40px 50px 60px; color: #fff; }
.wizard-step-0 .container { padding: 0; }
.custom-form { max-width: none; }
.form-wrapper .form-control { border-radius: 2px !important; height: 40px; }
.form-wrapper .input { float: left; padding-right: 8px; padding-left: 8px; margin-bottom: 16px; }
.form-wrapper a, .form-wrapper a:hover { width: 100%; background-color: #000; color: #fff; border-radius: 0px; border: none; line-height: 28px; }

.form-wrapper h2 { margin-bottom: 0px; max-width: 100%; }
.form-wrapper span { margin-bottom: 30px; display: block; font-size: 15px; }
.form-wrapper hr { color: #ef5d4e; border-color: #ef5d4e; }

@media (min-width: 520px) {
}

@media (min-width: 768px) {
    .form-wrapper h2 { max-width: 376px; }
    .wizard-step-0 { position: absolute; z-index: 999; top: 50%; left: 0; width: 100%; margin-top: -200px; }
    .wizard-step-0 .form-wrapper { position: absolute; }
    .custom-form { max-width: 379px; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}





/*SCROLLING NEWS*/
.scrollnews { text-align: right; }
.scrollnews-list, .scrollnews-list li { list-style: none; padding: 0; margin: 0; display: block; width: 100%; }
.scrollnews-list li { border-top: 1px dotted #888; padding: 5px 0; }
.scrollnews-list li:first-child { border-top: none; }
.scrollnews-list li table { padding: 10px 0; display: block; }
.scrollnews-list li a { color: #444; }
.scrollnews-list li span { color: #FF1146; font-size: 12px; text-align: left; display: block; margin-top: 10px; }



.panel > .panel-heading { }
.panel > .panel-heading > h2 { font-size: 27px; margin: 0; padding: 0; line-height: 27px; }
.panel > .panel-heading > h2 > i { font-size: 27px; padding-left: 15px; float: right; margin-bottom: 0px; }
.panel > .panel-body { }


.crow { padding: 70px 0; text-align: center; }
.crow h2 { }
.crow i, .crow em { font-size: 16px; margin-bottom: 60px; display: block; }

.fluid-width-video-wrapper { width: 100%; position: relative; padding: 0; }
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed, .fluid-width-video-wrapper > div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.cubes { color: #fff; }
.cubes .btn-default, a.cubes .btn-default:visited { color: #fff; background-color: transparent; border-radius: 0px 0px; padding: 10px 30px; font-size: 15px; border: 1px solid #fff; }
.cubes .btn-default:hover, .cubes .btn-default:focus, .cubes .btn-default.focus, .cubes .btn-default:active, .cubes .btn-default.active, .open > .dropdown-toggle.cubes .btn-default { color: #fff; background-color: transparent; border-radius: 0px 0px; border: 1px solid #fff; }
.cubes h2 { font-size: 23px; }
.cubes .item { margin-bottom: 20px; }
.cubes .item a { height: 100%; width: 100%; display: block; overflow: hidden; color: #fff; text-decoration: none; position: relative; }
.cubes .item img { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.cubes .item a:hover { color: #fff; text-decoration: none; }
.cubes .inr { padding: 0 20px; }

.cubes .item .frontside, .cubes .item .backside { display: block; position: relative; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -ms-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; transition: all 500ms ease-out; }
.cubes .item .frontside h2 { background: rgba(220, 70, 55, 0.9); color: #fff; padding: 0px 20px; margin-bottom: 0px; margin-top: 0; display: block; position: absolute; bottom: 0; line-height: 55px; width: 100%; }


.cubes .item .backside { background: rgba(1, 1, 1, 0.29); }
.cubes .item a:hover .backside { }

.cubes .item a .frontside { margin-top: -50px; }
.cubes .item a:hover .frontside { margin-top: -100%; }
.cubes .item a:hover .frontside h2 { display: none; }

.cubes .item .backside h2 { line-height: 50px; height: 50px; margin: 0; padding: 0; }
.cubes .item .backside span { font-size: 16px; }
/*.cubes .col-xs-12 { width: 100%; }*/

@media (min-width: 520px) {
    /*.cubes .col-sm-4 { width: 50%; float: right; }*/
}

@media (min-width: 992px) {
    /*.cubes .col-md-4 { width: 50%; }*/
}

@media (min-width: 1200px) {
    .cubes h2 { font-size: 22px; }
}




.wizard-wrapper { padding-top: 0; text-align: left; }
.phone-prefix { padding-right: 0; }
.phone-prefix .form-control { padding: 6px 7px; }
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] { position: relative; margin-left: 20px; }
.radio label, .checkbox label { padding-left: 10px; }

.file-input i { font-size: initial; margin-bottom: initial; display: initial; }
.kv-fileinput-upload { display: none; }

/*SERVICES*/
.services { }
.services .item { margin-bottom: 60px; }
.services .item a { text-decoration: none; color: #444; text-align: right; }
.services .item a, .services .item img, .services .item h2, .services .item span { display: block; }
.services .item a.title img { max-height: 40px; display: inline-block; margin-top: -15px; padding-left: 20px; }
.services .item a.title h2 { font-size: 26px; padding: 10px 0; margin: 0; line-height: 40px; display: inline-block; }
.services .item span { padding: 0; }
.services .item span i { color: #d11d05; margin-bottom: 0; display: inline; }

.articles .services .item img { display: block; margin-top: 0px; padding-right: 0px; width: 100%; }
.articles .services .item { margin-bottom: 30px; }
.articles .services .item h2 { margin: 0; padding-top: 10px; font-size: 24px; }
.articles .services .item span { padding: 10px 0; }


/*ARTICLE*/
.row-articles { }
.row-articles .article { margin-bottom: 60px; }
.row-articles .article a { text-decoration: none; color: #444; text-align: right; }
.row-articles .article a, .services .item img, .services .item h2, .services .item span { display: block; }
.row-articles .article a.title img { max-height: 40px; display: inline-block; margin-top: -15px; padding-left: 20px; }
.row-articles .article a.title h2 { font-size: 30px; padding: 10px 0; margin: 0; line-height: 40px; display: inline-block; }
.row-articles .article span { padding: 0; }
.row-articles .article span i { color: #d11d05; margin-bottom: 0; display: inline; }


#galleryOverlay, #galleryOverlay * { direction: ltr; text-align: left; }




.widget { font-size: 16px; line-height: 26px; margin: 0 0 20px 0; overflow: hidden; }
.widget ul { margin: 0; padding: 0; }
.widget ol, .widget ul, .widget ol li, .widget ul li { margin: 0; list-style: none; }
.widget li { padding: 12px 0; -webkit-transition: padding 0.3s ease-in-out 0s; -moz-transition: padding 0.3s ease-in-out 0s; transition: padding 0.3s ease-in-out 0s; padding-right: 18px; background: url("../images/icons/bullet-rtl.png") no-repeat right 20px; border-top: 1px dotted #aaa; }
/*.widget ul > li:hover:not(.hasmenu) { padding-right: 22px; }*/
.widget li:first-child { border: none !important; padding-top: 0; background-position: right 8px; }


.widget li ul { padding-top: 15px; }
.widget li ul li { padding: 7px 0; -webkit-transition: padding 0.3s ease-in-out 0s; -moz-transition: padding 0.3s ease-in-out 0s; transition: padding 0.3s ease-in-out 0s; padding-right: 0; background: none; border-top: none; }
.widget li ul li:hover { padding-right: 5px; }
.widget li ul li:first-child { border: none !important; padding-top: 0; background-position: right 8px; }



.dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6, .dark-bg a { color: #fafafa !important; }
.dark-bg p, .dark-bg div { color: #e5e5e5; }


/* ------- Skill Bar --------- */
.skill-bar { width: 100%; display: block; margin: 0 0 15px; overflow: hidden; }

.skill-title { margin: 0; display: block; font-style: italic; text-align: left; }
.dark-bg .skill-title { color: #fff; }

.skill-bar-content { background: #d11d05; display: block; height: 15px; width: 0; }

/*---- Pie Charts --------- */
.piechart { position: relative; text-align: center; float: left; margin-left: 20px; overflow: hidden; }
.piechart canvas { position: relative; top: 0; left: 0; }

@media only screen and (max-width: 479px) {
    .piechart canvas { margin-bottom: 15px; }
}

.piechart .label { text-align: center; position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; top: 55%; max-width: 75%; font-size: 14px; font-weight: normal; }
.piechart .percentage span { position: absolute; top: 25%; left: 0; right: 0; margin-left: auto; margin-right: auto; font-size: 60px; line-height: 60px; font-weight: 300; text-align: center; }
.piechart .percentage sup { font-size: 18px; vertical-align: super; }
.piechart.dark-bg .label { color: #fff; }
.piechart.dark-bg .percentage span { color: #eee; }

/* --- Animate Numbers ---- */
.animate-numbers { font-size: 0; /* inline-block hack */ }
.animate-numbers .stats { display: inline-block; width: 22%; margin-right: 3%; min-width: 200px; box-sizing: border-box; }

@media only screen and (max-width: 1024px) {
    .animate-numbers .stats { width: 48.5%; margin-bottom: 30px; }
    .animate-numbers .stats:nth-child(even) { margin-right: 0; }
}

@media only screen and (max-width: 600px) {
    .animate-numbers .stats { width: 100%; margin-right: 0; }
    .animate-numbers .stats:last-child { margin-bottom: 0; }
}

.stats { vertical-align: top; }

@media only screen and (max-width: 992px) {
    .stats { text-align: center; margin-bottom: 30px; }
}

@media only screen and (max-width: 768px) {
    .stats:last-child { margin-bottom: 0; }
}

.stats .number { font-size: 72px; line-height: 72px; font-family: "Lato", Arial, Helvetica, Verdana, sans-serif; font-style: normal; text-transform: uppercase; letter-spacing: 3px; font-weight: 900; color: #00a654; letter-spacing: 1px; }
.stats .stats-title { font-size: 18px; line-height: 32px; font-style: italic; margin-top: 10px; }
.stats .stats-title i, .stats .stats-title img { margin-right: 10px; vertical-align: middle; display: inline-block; }
.stats .stats-title i { font-size: 32px; color: #D2B48C; }




.brands { padding: 25px 0; border-top: 1px solid #ccc; }
.brands .inner { }
.brands .title { border-bottom: 1px solid #ccc; padding-top: 8px; padding-bottom: 8px; display: none; }
.brands .title h2 { font-size: 17px; margin-top: 9px; }
.brands .caroufredsel_wrapper { }
.brands ul#carousel { padding: 0; }
.brands ul#carousel, .brands ul#carousel li { list-style: none; display: block; }
.brands ul#carousel li { height: 100px; float: right; text-align: center; /*padding-top:15px;*/ }
.brands ul#carousel li img { max-width: 100%; height: 100%; }
.brands a.item { margin: 0 auto; height: 100px; background-position: 0 0; background-repeat: no-repeat; display: block; padding-right: 10px; padding-left: 10px; 
                  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; 
}
.brands a.item:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.brands h2 { display: block; float: right; }
.brands .next, .brands .prev { display: block; width: 20px; height: 20px; margin-top: 9px; overflow: hidden; /*background-image:url('images/arrows.png');*/ background-repeat: no-repeat; text-decoration: none; float: left; }
.brands .next { background-position: left top; }
.brands .prev { background-position: left bottom; }

@media (min-width:768px) {
    .brands .title h2 { font-size: 25px; }
    .brands ul#carousel li img { max-width: none; max-height: 100%; }
}


.view-business-page { }
.view-business-page ul, .view-business-page ul li { list-style: none; display: block; padding: 0; margin: 0; }
.view-business-page label { display: inline-block; min-width: 50%; }








/*---------- Social List ---------- */
ul.social-list { list-style: none; margin: 0; display: inline-block; }
ul.social-list.center { margin: 5px auto; }
ul.social-list li { padding: 0; list-style: none; margin: 0 0 0 10px; background: none !important; display: inline-block; float: right; }
ul.social-list li:last-child { margin-right: 0; }
ul.social-list a { color: #777; display: block; margin-right: 5px; -webkit-transition: color 0.2s ease-in-out 0s; -moz-transition: color 0.2s ease-in-out 0s; transition: color 0.2s ease-in-out 0s; }
ul.social-list a i { font-size: 32px; line-height: 50px; -webkit-transition: color 0.2s ease-in-out 0s; -moz-transition: color 0.2s ease-in-out 0s; transition: color 0.2s ease-in-out 0s; }
ul.social-list a:hover i { color: #888; }


.widget ul.social-list a { opacity: 0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.widget ul.social-list li { border: none !important; padding-left: 0 !important; }
.widget ul.social-list a:hover { opacity: 1.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }

#footer .widget ul.social-list { display: table; }
#footer .widget ul.social-list a { margin: 0 20px 10px 0; }
#footer .widget ul.social-list a i { font-size: 32px; color: #999; }

@media only screen and (max-width: 479px) {
    #footer .widget ul.social-list a { margin: 0 8px 5px 0; }
    #footer .widget ul.social-list a i { font-size: 24px; }
}

#footer .widget ul.social-list a:hover { color: #d3d3d3; }
#footer .widget ul.social-list a:hover i { color: #d3d3d3; }
/* ---------- Footer Menu styling ---------------*/
#menu-footer { list-style: none; float: none; display: block; padding: 30px 0 0; margin: 0; }
#menu-footer ul { margin: 0; padding: 0; }
#menu-footer ul li { display: inline; margin: 0; padding: 0; }
#menu-footer ul li:before { content: "|"; margin: 0 12px 0 6px; }
#menu-footer ul li:first-child { background: none; padding-left: 0; }
#menu-footer ul li:first-child:before { content: ""; margin: 0; }
#menu-footer ul li a { color: #bbb; }

@media only screen and (max-width: 479px) {
    #menu-footer { }
}

/*--------- Footer Widget Area ------------ */
#footer { position: relative; border-bottom: 1px solid #464647; background-color: #020202; padding: 30px 0; }
#footer iframe { display: block; margin: 0 auto; }
#footer .inner { /*color: #bbb; display: block; padding-top: 0; padding-bottom: 0;*/ /* Helps the area not show up with its background painted if there are no widgets in footer area */ }
#footer a { color: #B3B3B1; font-style: normal; }
#footer a:visited { color: #B3B3B1; font-style: normal; }
#footer a:active, #footer a:hover { color: #DBDBD9; }

#sidebars-footer { clear: both; margin: 0; padding: 50px 0 40px 0; }
#sidebars-footer .widget-title { color: #e5e5e5; border-bottom: 1px solid #555557; }
#sidebars-footer .widget_text a.small { color: #fe5000; }
#sidebars-footer .widget_text a.small:visited { color: #fe5000; }
#sidebars-footer .widget_text a.small:hover { color: #e5e5e5 !important; }

/*--------- Footer ------------ */
#footer-bottom { clear: both; width: 100%; padding: 0; margin: 0 auto; color: #b3b3b1; border-top: none; margin: 0 auto; overflow: hidden; background-color: rgba(0, 0, 0, 0.81); }
#footer-bottom .inner { overflow: hidden; position: relative; text-align: center; }
#footer-bottom a:active, #footer-bottom a:hover { color: #DBDBD9; }

#footer-bottom-text { display: block; float: none; margin: 0 auto; padding: 20px 0; direction: rtl; }
.minilogo { width: 71px; height: 31px; display: block; background: url('../images/b2w-white-logo.png') no-repeat left center; margin: 0 auto; }



@media (min-width: 768px) {
    #footer { position: relative; border-bottom: 1px solid #464647; background: #020202; padding: 30px 0; }
}



.rev_slider_wrapper { }
.rev_slider_wrapper .container { position: relative; }
.rev_slider_wrapper .container .extraslidercontainer {display: none; position: absolute; top: -60px; background-color: rgba(255, 255, 255, 0.5); padding: 10px 120px; z-index: 999; min-width: 80%; }
.rev_slider_wrapper .container .extraslidercontainer .caption { text-align: center; line-height: 40px; font-size: 25px; color: #000000; }
.rev_slider_wrapper .container .extraslidercontainer .leftarrow, .rev_slider_wrapper .container .extraslidercontainer .rightarrow { position: absolute; top: 0; height: 60px; line-height: 60px; display: block; }
.rev_slider_wrapper .container .extraslidercontainer .leftarrow:hover, .rev_slider_wrapper .container .extraslidercontainer .rightarrow:hover { background-color: rgba(255, 255, 255, 0.2); }
.rev_slider_wrapper .container .extraslidercontainer .leftarrow i, .rev_slider_wrapper .container .extraslidercontainer .rightarrow i { font-size: 40px; color: rgba(0, 0, 0, 0.56); line-height: 60px; padding: 0 20px; }
.rev_slider_wrapper .container .extraslidercontainer .leftarrow { left: 0; border-right: 1px solid rgba(0, 0, 0, 0.12); }
.rev_slider_wrapper .container .extraslidercontainer .rightarrow { right: 0; border-left: 1px solid rgba(0, 0, 0, 0.12); }

.home_categories { }
.home_categories ul,.home_categories ul > li {display:block;list-style:none;padding:0; margin:0;  }
.home_categories ul { margin-right:-15px; margin-left:-15px;  max-height: 600px;
  overflow: hidden;}
.home_categories .item { text-align: right;float: right; padding: 0 15px; max-width: 285px;}
.home_categories .item a.image img { -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; width: 100%; }
.home_categories .item a.image:hover img { opacity: 0.7; filter: alpha(opacity=70); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }
.home_categories .item a.image { display: block; overflow: hidden; position: relative; }
.home_categories .item a.image i { font-size: 50px; padding: 20px 36px; display: block; border-radius: 45px; background-color: #fff; color: #000; text-align: center; position: absolute; top: 100%; left: 50%; margin-left: -45px; -webkit-transition: all 0.3s 0.3s ease-out; transition: all 0.3s 0.3s ease-out; }
.home_categories .item a.image:hover i { top: 50%; margin-top: -45px; transform: rotateZ(360deg); -webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); }
.home_categories .item > h2 { font-size: 27px; display: block; }
.home_categories .item > span { }
.home_categories .item a.readmore { color: #3B653A; display: block; text-align: right; font-size: 18px; padding: 0; }


@media only screen and (max-width: 767px) {
}

.client-testimonials { padding: 30px 0 20px; }
.client-testimonials ul, .client-testimonials ul li { padding: 0; margin: 0; }

.testimonials2-slider-container blockquote { padding: 0; margin: 0 23px; text-align: right; background: none; border: none; }
.testimonials2-slider-container blockquote cite { margin: 0 0 20px; font-size: 16px; line-height: 28px; font-style: normal; text-transform: uppercase; letter-spacing: normal; font-weight: normal; float: left; color: #386339; }
.testimonials2-slider-container blockquote .text { position: relative; font-size: 18px; line-height: 30px; text-align: right; color: #000; margin: 30px 0 40px; letter-spacing: normal; font-style: italic; }
.testimonials2-slider-container i.fa { font-size: 112px; line-height: 112px; text-align: center; display: inline-block; color: #FFF; background-color: #ccc; padding: 46px 50px; border-radius: 102px; margin-bottom: 0; }

@media only screen and (max-width: 767px) {
    .testimonials2-slider-container blockquote { padding: 0; }
    .testimonials2-slider-container blockquote p { font-size: 18px !important; line-height: 32px !important; }
    .testimonials2-slider-container blockquote cite { font-size: 13px !important; }
    .testimonials2-slider-container blockquote .text { margin: 20px 0 0; }
}


.testimonials2-slider-container { z-index: 2; position: relative; }
.testimonials2-slider-container .flexslider .slides { z-index: 2; }
.testimonials2-slider-container .flex-control-nav { position: relative; }
.testimonials2-slider-container .flex-control-nav li a { width: 15px; height: 15px; }
.testimonials2-slider-container .flex-control-nav li a.flex-active { background-color: rgba(145, 184, 82, 1); }
.testimonials2-slider-container .flex-direction-nav a { background: transparent; width: 30px; height: 30px; }
.testimonials2-slider-container .flex-direction-nav .flex-next { left: 0; top: 45%; }
.testimonials2-slider-container .flex-direction-nav .flex-prev { right: 0; bottom: 50%; }
.testimonials2-slider-container .flex-direction-nav span { background-image: url("images/sliders/slider-testimonial-nav.png"); position: absolute; display: block; height: 19px; width: 14px; }
.testimonials2-slider-container .flex-direction-nav .flex-prev span { background-position: right bottom; }
.testimonials2-slider-container .flex-direction-nav .flex-next span { background-position: left bottom; }

@media only screen and (max-width: 767px) {
    .testimonials2-slider-container .flex-direction-nav { display: none; }
}



.g_map { max-height: 300px; overflow: hidden; position:relative; }

a.map-over { display:block; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(255, 255, 255, 0.01); z-index:9999;}
.g_map iframe { height: 340px; width: 100%; margin-top: -40px; display: block; }


/* Control Nav */
.flex-control-nav { display: block; width: 100%; position: absolute; bottom: 0; text-align: center; }
.flex-control-nav li { margin: 0 4px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a { width: 11px; height: 11px; display: block; cursor: pointer; text-indent: -9999px; background-color: #ddd; /* IE */ background-color: rgba(218, 218, 218, 0.8); width: 14px; height: 14px; border-radius: 14px; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color: #fafafa; /* IE */ background-color: rgba(255, 255, 254, 0.9); }
.flex-control-nav li a.flex-active, .flex-control-nav li a:hover { background-color: #fafafa; /* IE */ background-color: rgba(211, 24, 32, 0.52); }
ol.flexlite-control-nav.flexlite-control-paging { display: none; }
.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
.flex-control-thumbs img:hover { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
.flex-control-thumbs .flex-active { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); cursor: default; }




/*PRODUCTS*/
.products { }

.products .product { margin-bottom: 80px; /*padding:20px; border:1px solid #ccc;*/ }
.products .product .box_inner { text-align: center;padding:10px; /* border: 1px solid #D2D2D2; */ border-radius:20px;


                                /*box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);*/

}
.products .product a.title, .products .product a.intro, .products .product a.image { text-decoration: none; color: #444; text-align: center; display: block; }
.products .product h3 {padding: 0px 45px; margin: 0;  z-index: 99;background-color: #FFFFFF;display: block;position: absolute;width: auto;left: 0;right: 0;}  
.products .product a.title { font-size: 30px; color: #000000; border-bottom: 1px solid #E4E4E4; padding: 20px 0;}
.products .product a.image img { -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; width: 100%; }
.products .product a.image:hover img { opacity: 0.9; filter: alpha(opacity=90); -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); }
.products .product a.image { display: block; position: relative; }
.products .product a.image i { display: none; font-size: 50px; padding: 20px 36px; opacity: 0; filter: alpha(opacity=0); border-radius: 45px; background-color: #fff; color: #000; text-align: center; position: absolute; /*top: 100%;*/ top: 50%; margin-top: -45px; left: 50%; margin-left: -45px; -webkit-transition: all 0.3s 0.3s ease-out; transition: all 0.3s 0.3s ease-out; }
.products .product a.image:hover i { top: 50%; margin-top: -45px; /* display: block; */opacity: 0.7; filter: alpha(opacity=70); /*transform: rotateZ(360deg); -webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg);*/ }









.product-page { }
.product-page ul, .product-page ul li { display: block; list-style: none; }
.product-page div.images img { display: block; width: 100%; height: auto; box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); -webkit-transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -o-transition: all ease-in-out 0.2s; transition: all ease-in-out 0.2s; }
.product-page div.images div.thumbnails { padding-top: 1em; margin-left: -5px; margin-right: -5px; }
.product-page div.images div.thumbnails .col-md-4 { padding-left: 5px; padding-right: 5px; }
.product-page .product_title { margin-top: 0px; }
.product-page .description { }
.product-page .description i { font-size: 18px; padding: 20px 0; display: block; }
.product-page .product_meta { font-size: 20px; padding: 10px 0; display: block; }
#galleryOverlay, #galleryOverlay * { direction: ltr; text-align: left; }








table.sitetable { width: 100%; border-collapse: collapse; }
table.sitetable tr:nth-of-type(odd) { background: #eee; }
table.sitetable th { background: #505050; color: white; font-weight: normal; }
table.sitetable th a {color: white; font-weight: normal; }
table.sitetable td, table.sitetable th { padding: 6px; border: 1px solid #ccc; text-align: right; }


@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    table.sitetable, table.sitetable thead, table.sitetable tbody, table.sitetable th, table.sitetable td, table.sitetable tr { display: block; }
    table.sitetable thead tr { position: absolute; top: -9999px; left: -9999px; }
    table.sitetable tr { border: 1px solid #ccc; border-bottom: none; }
    table.sitetable td { border: none; border-bottom: 1px solid #E3E3E3; position: relative; padding-right: 35%; text-align: center;}
    table.sitetable td:before { position: absolute; top: 6px; right: 6px; min-width: 35%; padding-left: 10px; white-space: nowrap; font-weight: normal;}


    table.sitetable td:nth-of-type(1):before { content: ""; }
    table.sitetable td:nth-of-type(2):before { content: ""; }
    table.sitetable td:nth-of-type(3):before { content: ""; }
    table.sitetable td:nth-of-type(4):before { content: ""; }
    table.sitetable td:nth-of-type(5):before { content: ""; }
    table.sitetable td:nth-of-type(6):before { content: ""; }
    table.sitetable td:nth-of-type(7):before { content: ""; }
    table.sitetable td:nth-of-type(8):before { content: ""; }
    table.sitetable td:nth-of-type(9):before { content: ""; }
    table.sitetable td:nth-of-type(10):before { content: ""; }
}



/*---------- Social List ---------- */
ul.social-list { list-style: none; margin: 0; display: block; }
ul.social-list.center { margin: 5px auto; }
ul.social-list li { padding: 0; list-style: none; margin: 0 0 0 10px; background: none !important; display: inline-block; float: right; }
ul.social-list li:last-child { margin-right: 0; }
ul.social-list a { color: #777; display: block; margin-right: 5px; -webkit-transition: color 0.2s ease-in-out 0s; -moz-transition: color 0.2s ease-in-out 0s; transition: color 0.2s ease-in-out 0s; }
ul.social-list a i { font-size: 24px; line-height: 28px; -webkit-transition: color 0.2s ease-in-out 0s; -moz-transition: color 0.2s ease-in-out 0s; transition: color 0.2s ease-in-out 0s; }
ul.social-list a:hover i { color: #888; }



ul.social-list a { opacity: 0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
ul.social-list li { border: none !important; padding-left: 0 !important; }
ul.social-list a:hover { opacity: 1.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }

ul.social-list { display: table; }
ul.social-list a { margin: 0 5px 10px 5px; }
ul.social-list a i { font-size: 32px; color: #999; }

@media only screen and (max-width: 479px) {
    ul.social-list a { margin: 0 8px 5px 8px; }
    ul.social-list a i { font-size: 24px; }
}

ul.social-list a:hover { color: #d3d3d3; }
ul.social-list a:hover i { color: #d3d3d3; }


@media (min-width:992px){

.contentpanel.col-md-10 {width: 73.33333333333334%; }
.sidepanel.col-md-2 { width: 21.5%;}

}

@media (min-width:1200px){

.contentpanel.col-md-10 {width: 81.33333333333334%; }
.sidepanel.col-md-2 { width: 18%;}

}
.side-facebook { border: 1px solid #ccc;}